Debian Bug report logs - #322069
RM: tuxracer -- RoM; obsolete dummy package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Mon, 8 Aug 2005 23:03:16 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Schmehl <alexander@schmehl.info>:
Bug#322069; Package tuxracer. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to Alexander Schmehl <alexander@schmehl.info>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Subject: tuxracer: Dummy package still needed?
Date: Tue, 9 Aug 2005 00:59:37 +0200
[Message part 1 (text/plain, inline)]
Package: tuxracer
Version: 0.61-7
Priority: wishlist

This dummy package is present in sarge, etch and sid.  
As this is a dummy transition-only package (for woody), is there
a reason why this package should still exist in the distribution? 
Notice that we currently only support upgrade paths from stable 
(currently sarge) to "new stable" (currently etch) and in both 
these distributions this package is a dummy package. For more 
information read the Release Notes [1].

If this package is no longer required, please ask for its removal by
reassigning this bug to ftp.debian.org or remove the package from
your control file in your next upload. 

Also please reassign its 13 bugs, if appropiate, to the package that
replaces it.

Regards

Javier

[1]
http://www.debian.org/releases/stable/i386/release-notes/ch-upgrading#s-system-status

[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `tuxracer' to `ftp.debian.org'. Request was from Alexander Schmehl <alexander@schmehl.info> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Alexander Schmehl <alexander@schmehl.info> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#322069; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #16 received at 322069@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Alexander Schmehl <alexander@schmehl.info>, 322069@bugs.debian.org
Cc: Javier Fernández-Sanguino Peña <jfs@computer.org>
Subject: Re: Bug#322069: tuxracer: Dummy package still needed?
Date: Sun, 20 Nov 2005 18:34:12 +0100
On Tue, Nov 08, 2005 at 03:53:04AM +0100, Alexander Schmehl wrote:
> reassign 322069 ftp.debian.org
> retitle 322069 RoM: please remove tuxracer (old dummy package)
> thanks
> 
> Hi Javier!
> 
> * Javier Fernández-Sanguino Peña <jfs@computer.org> [050809 00:59]:
> > Package: tuxracer
> > Version: 0.61-7
> > Priority: wishlist
> > 
> > This dummy package is present in sarge, etch and sid.  
> > As this is a dummy transition-only package (for woody), is there
> > a reason why this package should still exist in the distribution? 
> 
> No, I just needed some time (and was a bit lazy).  Thanks for noting
> that.

Please file a (RC) bug on junior-games-gl, the last reverse dependency, so
that it also migrates to the new package name, and if you're feeling
generous, NMU it after some time if the maintainer doesn't get around to
it.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 322069-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 322069-close@bugs.debian.org
Cc: tuxracer@packages.debian.org, tuxracer@packages.qa.debian.org
Subject: Bug#322069: fixed
Date: Sun, 20 Nov 2005 09:34:17 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  tuxracer |     0.61-7 | source, all
tuxracer-data |     0.61-7 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322069@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:58:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:46:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.